# $NetBSD: phpldapadmin.conf,v 1.1 2005/05/23 22:01:42 adrianp Exp $
#
# phpLDAPAdmin configuration file fragment for Apache

<IfModule mod_alias.c>
    Alias /ldapadmin/ "/usr/pkg/share/phpldapadmin/"
</IfModule>

<Directory "/usr/pkg/share/phpldapadmin">
    Options Indexes
    AllowOverride None
    Order allow,deny
    Allow from all
</Directory>

# strongly recommended
#
<Location /ldapadmin >
    Require user adminaccount
</Location>
